std::constructible_from(3cxx)

NAME
std::constructible_from - [concept.constructible], concept constructible_from

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Tp, typename... _Args>
concept std::constructible_from =  destructible<_Tp> && is_constructible_v<_Tp, _Args...>

Detailed Description

[concept.constructible], concept constructible_from

Author

Generated automatically by Doxygen for libstdc++ from the source code.